Loading...
Searching...
No Matches
event::DataPushService::MqttSettings Struct Reference

Data Push Mqtt Settings. More...

`import <DataPushService.idl;`

## Public Attributes

string | topicPrefix
| Prefix added to all topics published to, must end with level separator '/' if non-empty.

## Detailed Description

Data Push Mqtt Settings.

Definition at line 33 of file DataPushService.idl.

## Member Data Documentation

## topicPrefix

string event::DataPushService::MqttSettings::topicPrefix

Prefix added to all topics published to, must end with level separator '/' if non-empty.

Definition at line 34 of file DataPushService.idl.

The documentation for this struct was generated from the following file:

- DataPushService.idl